Wednesday April 15, 2015 13:48

“This plug-in is not supported” when trying to run java application in chrome.

Posted by Ureviews

Print This Post Print This Post

The latest version of chrome dropped support for JAVA by default.  CRAZY!!!

To re-enable it:

Go to :  then enable the NPAPI Mac, Windows   (first one highlighted)

Restart browser for it to take effect.  (if this doesn’t work it’s because chrome didn’t completely shut down,  restart the computer if you don’t know how to terminate it)

This also will make users to re-authorize the plugin when it first starts (one time).

 

If this helped you, consider buying me coffee!  Thanks in advance!

eXTReMe Tracker